<html lang="es">
    <head>
        <title>Hola mundo</title>
        <meta name="author" content="Pol Agustina">
        <meta name="description" content="Projecte Hello world">
        <meta charset="UTF-8">
        <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
        <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
    </head>
    <body>
        <header>
            <h1>Hello world!</h1>
            <h2>Mi primera página en HTML</h2>
            <p>Vamos a aprender muchas cosas</p>
            <nav>
                <ul>
                    <li><a href="https://google.com" target="_blank">Opción 1</a></li>
                    <li><a href="https://google.com" target="_blank">Opción 2</a></li>
                    <li><a href="https://google.com" target="_blank">Opción 3</a></li>
                    <li><a href="#articulo4">Opción 4</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <h2>Main</h2>
            <section>
                <h3>sección 1</h3>
                <article>
                    <h4>artículo 1</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Ut condimentum laoreet eleifend. Suspendisse auctor dignissim elit.
                        Nunc blandit id nulla at egestas. Aenean sapien justo, feugiat dignissim mi sollicitudin,
                        interdum feugiat dui. Maecenas mattis pulvinar tellus nec pulvinar.
                        Duis laoreet mollis dui vel pharetra. Sed ac mi a orci egestas convallis.
                        Pellentesque congue hendrerit quam, in faucibus elit sodales eget. Nulla facilisi.
                        Aenean tempor nisi scelerisque dui posuere hendrerit. Pellentesque eu dui erat.
                        Nullam tristique nisi suscipit ipsum dictum pellentesque. Phasellus tempor mauris ut molestie fringilla.
                        Phasellus semper eros vel feugiat efficitur.
                    </p>
                </article>
                <article>
                    <h4>artículo 2</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Ut condimentum laoreet eleifend. Suspendisse auctor dignissim elit.
                        Nunc blandit id nulla at egestas. Aenean sapien justo, feugiat dignissim mi sollicitudin,
                        interdum feugiat dui. Maecenas mattis pulvinar tellus nec pulvinar.
                        Duis laoreet mollis dui vel pharetra. Sed ac mi a orci egestas convallis.
                        Pellentesque congue hendrerit quam, in faucibus elit sodales eget. Nulla facilisi.
                        Aenean tempor nisi scelerisque dui posuere hendrerit. Pellentesque eu dui erat.
                        Nullam tristique nisi suscipit ipsum dictum pellentesque. Phasellus tempor mauris ut molestie fringilla.
                        Phasellus semper eros vel feugiat efficitur.
                    </p>
                </article>
            </section>
            <section>
                <h3>sección 2</h3>
                <article>
                    <h4>artículo 1</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Ut condimentum laoreet eleifend. Suspendisse auctor dignissim elit.
                        Nunc blandit id nulla at egestas. Aenean sapien justo, feugiat dignissim mi sollicitudin,
                        interdum feugiat dui. Maecenas mattis pulvinar tellus nec pulvinar.
                        Duis laoreet mollis dui vel pharetra. Sed ac mi a orci egestas convallis.
                        Pellentesque congue hendrerit quam, in faucibus elit sodales eget. Nulla facilisi.
                        Aenean tempor nisi scelerisque dui posuere hendrerit. Pellentesque eu dui erat.
                        Nullam tristique nisi suscipit ipsum dictum pellentesque. Phasellus tempor mauris ut molestie fringilla.
                        Phasellus semper eros vel feugiat efficitur.
                    </p>
                </article>
                <article>
                    <h4>artículo 2</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Ut condimentum laoreet eleifend. Suspendisse auctor dignissim elit.
                        Nunc blandit id nulla at egestas. Aenean sapien justo, feugiat dignissim mi sollicitudin,
                        interdum feugiat dui. Maecenas mattis pulvinar tellus nec pulvinar.
                        Duis laoreet mollis dui vel pharetra. Sed ac mi a orci egestas convallis.
                        Pellentesque congue hendrerit quam, in faucibus elit sodales eget. Nulla facilisi.
                        Aenean tempor nisi scelerisque dui posuere hendrerit. Pellentesque eu dui erat.
                        Nullam tristique nisi suscipit ipsum dictum pellentesque. Phasellus tempor mauris ut molestie fringilla.
                        Phasellus semper eros vel feugiat efficitur.
                    </p>
                </article>
            </section>
            <section>
                <h3>sección 3</h3>
                <article>
                    <h4>artículo 1</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Ut condimentum laoreet eleifend. Suspendisse auctor dignissim elit.
                        Nunc blandit id nulla at egestas. Aenean sapien justo, feugiat dignissim mi sollicitudin,
                        interdum feugiat dui. Maecenas mattis pulvinar tellus nec pulvinar.
                        Duis laoreet mollis dui vel pharetra. Sed ac mi a orci egestas convallis.
                        Pellentesque congue hendrerit quam, in faucibus elit sodales eget. Nulla facilisi.
                        Aenean tempor nisi scelerisque dui posuere hendrerit. Pellentesque eu dui erat.
                        Nullam tristique nisi suscipit ipsum dictum pellentesque. Phasellus tempor mauris ut molestie fringilla.
                        Phasellus semper eros vel feugiat efficitur.
                    </p>
                </article>
                <article id="articulo4">
                    <h4>artículo 2</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Ut condimentum laoreet eleifend. Suspendisse auctor dignissim elit.
                        Nunc blandit id nulla at egestas. Aenean sapien justo, feugiat dignissim mi sollicitudin,
                        interdum feugiat dui. Maecenas mattis pulvinar tellus nec pulvinar.
                        Duis laoreet mollis dui vel pharetra. Sed ac mi a orci egestas convallis.
                        Pellentesque congue hendrerit quam, in faucibus elit sodales eget. Nulla facilisi.
                        Aenean tempor nisi scelerisque dui posuere hendrerit. Pellentesque eu dui erat.
                        Nullam tristique nisi suscipit ipsum dictum pellentesque. Phasellus tempor mauris ut molestie fringilla.
                        Phasellus semper eros vel feugiat efficitur.
                    </p>
                </article>
            </section>
        </main>
        <aside>
            <h2>Aside</h2>
            <article>
                <h3>Artículo de publicidad 1</h3>
                <p>Lorem ipsum</p>
                <a href="https://google.com" target="_blank">Link</a>
            </article>
            <article>
                <h3>Artículo de publicidad 2</h3>
                <p>Lorem ipsum</p>
                <a href="https://google.com" target="_blank">Link</a>
            </article>
        </aside>
        <footer>
            <h2>Footer</h2>
            <p>Lorem ipsum</p>
        </footer>
    </body>
</html>